
> clear-admin@1.0.0 build
> cross-env BASE_URL=production vite build

node.exe : [33mThe CJS build of Vite's Node API is deprecated. See https://vit
e.dev/guide/troubleshooting.html#vite-cjs-node-api-deprecated for more details.
[39m
所在位置 行:1 字符: 1
+ & "E:\nvm\nodejs/node.exe" "E:\nvm\nodejs/node_modules/npm/bin/npm-cl ...
+ ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
    + CategoryInfo          : NotSpecified: ([33mThe CJS bu...e details.[39m 
   :String) [], RemoteException
    + FullyQualifiedErrorId : NativeCommandError
 
[36mvite v5.4.21 [32mbuilding for production...[36m[39m
transforming...
DEPRECATION WARNING [legacy-js-api]: The legacy JS API is deprecated and will b
e removed in Dart Sass 2.0.0.

More info: https://sass-lang.com/d/legacy-js-api

DEPRECATION WARNING [import]: Sass @import rules are deprecated and will be rem
oved in Dart Sass 3.0.0.

More info and automated migrator: https://sass-lang.com/d/import

  鈺?1 鈹?@import "@/styles/variables.scss"; @import "@/styles/mixin.scss";@impor
t './mixin.scss';
  鈹?        ^^^^^^^^^^^^^^^^^^^^^^^^^
  鈺?    src\styles\index.scss 1:9  root stylesheet

DEPRECATION WARNING [import]: Sass @import rules are deprecated and will be rem
oved in Dart Sass 3.0.0.

More info and automated migrator: https://sass-lang.com/d/import

  鈺?1 鈹?@import "@/styles/variables.scss"; @import "@/styles/mixin.scss";@impor
t './mixin.scss';
  鈹?                                           ^^^^^^^^^^^^^^^^^^^^^
  鈺?    src\styles\index.scss 1:44  root stylesheet

DEPRECATION WARNING [import]: Sass @import rules are deprecated and will be rem
oved in Dart Sass 3.0.0.

More info and automated migrator: https://sass-lang.com/d/import

  鈺?1 鈹?@import "@/styles/variables.scss"; @import "@/styles/mixin.scss";@impor
t './mixin.scss';
  鈹?                                                                         ^^
^^^^^^^^^^^^
  鈺?    src\styles\index.scss 1:74  root stylesheet

DEPRECATION WARNING [import]: Sass @import rules are deprecated and will be rem
oved in Dart Sass 3.0.0.

More info and automated migrator: https://sass-lang.com/d/import

  鈺?2 鈹?@import './transition.scss';
  鈹?        ^^^^^^^^^^^^^^^^^^^
  鈺?    src\styles\index.scss 2:9  root stylesheet

DEPRECATION WARNING [import]: Sass @import rules are deprecated and will be rem
oved in Dart Sass 3.0.0.

More info and automated migrator: https://sass-lang.com/d/import

  鈺?3 鈹?@import './element-ui.scss';
  鈹?        ^^^^^^^^^^^^^^^^^^^
  鈺?    src\styles\index.scss 3:9  root stylesheet

DEPRECATION WARNING [legacy-js-api]: The legacy JS API is deprecated and will b
e removed in Dart Sass 2.0.0.

More info: https://sass-lang.com/d/legacy-js-api

DEPRECATION WARNING [import]: Sass @import rules are deprecated and will be rem
oved in Dart Sass 3.0.0.

More info and automated migrator: https://sass-lang.com/d/import

  鈺?1 鈹?@import "@/styles/variables.scss"; @import "@/styles/mixin.scss";
  鈹?        ^^^^^^^^^^^^^^^^^^^^^^^^^
  鈺?    src\App.vue 1:9  root stylesheet

DEPRECATION WARNING [import]: Sass @import rules are deprecated and will be rem
oved in Dart Sass 3.0.0.

More info and automated migrator: https://sass-lang.com/d/import

  鈺?1 鈹?@import "@/styles/variables.scss"; @import "@/styles/mixin.scss";
  鈹?                                           ^^^^^^^^^^^^^^^^^^^^^
  鈺?    src\App.vue 1:44  root stylesheet

DEPRECATION WARNING [legacy-js-api]: The legacy JS API is deprecated and will b
e removed in Dart Sass 2.0.0.

More info: https://sass-lang.com/d/legacy-js-api

DEPRECATION WARNING [import]: Sass @import rules are deprecated and will be rem
oved in Dart Sass 3.0.0.

More info and automated migrator: https://sass-lang.com/d/import

  鈺?1 鈹?@import "@/styles/variables.scss"; @import "@/styles/mixin.scss";
  鈹?        ^^^^^^^^^^^^^^^^^^^^^^^^^
  鈺?    src\views\layout\Layout.vue 1:9  root stylesheet

DEPRECATION WARNING [import]: Sass @import rules are deprecated and will be rem
oved in Dart Sass 3.0.0.

More info and automated migrator: https://sass-lang.com/d/import

  鈺?1 鈹?@import "@/styles/variables.scss"; @import "@/styles/mixin.scss";
  鈹?                                           ^^^^^^^^^^^^^^^^^^^^^
  鈺?    src\views\layout\Layout.vue 1:44  root stylesheet

DEPRECATION WARNING [import]: Sass @import rules are deprecated and will be rem
oved in Dart Sass 3.0.0.

More info and automated migrator: https://sass-lang.com/d/import

  鈺?2 鈹?  @import "src/styles/mixin.scss";
  鈹?          ^^^^^^^^^^^^^^^^^^^^^^^
  鈺?    src\views\layout\Layout.vue 2:11  root stylesheet

DEPRECATION WARNING [legacy-js-api]: The legacy JS API is deprecated and will b
e removed in Dart Sass 2.0.0.

More info: https://sass-lang.com/d/legacy-js-api

DEPRECATION WARNING [import]: Sass @import rules are deprecated and will be rem
oved in Dart Sass 3.0.0.

More info and automated migrator: https://sass-lang.com/d/import

  鈺?1 鈹?@import "@/styles/variables.scss"; @import "@/styles/mixin.scss";
  鈹?        ^^^^^^^^^^^^^^^^^^^^^^^^^
  鈺?    src\views\404.vue 1:9  root stylesheet

DEPRECATION WARNING [import]: Sass @import rules are deprecated and will be rem
oved in Dart Sass 3.0.0.

More info and automated migrator: https://sass-lang.com/d/import

  鈺?1 鈹?@import "@/styles/variables.scss"; @import "@/styles/mixin.scss";
  鈹?                                           ^^^^^^^^^^^^^^^^^^^^^
  鈺?    src\views\404.vue 1:44  root stylesheet

DEPRECATION WARNING [legacy-js-api]: The legacy JS API is deprecated and will b
e removed in Dart Sass 2.0.0.

More info: https://sass-lang.com/d/legacy-js-api

DEPRECATION WARNING [import]: Sass @import rules are deprecated and will be rem
oved in Dart Sass 3.0.0.

More info and automated migrator: https://sass-lang.com/d/import

  鈺?1 鈹?@import "@/styles/variables.scss"; @import "@/styles/mixin.scss";
  鈹?        ^^^^^^^^^^^^^^^^^^^^^^^^^
  鈺?    src\views\login\index.vue 1:9  root stylesheet

DEPRECATION WARNING [import]: Sass @import rules are deprecated and will be rem
oved in Dart Sass 3.0.0.

More info and automated migrator: https://sass-lang.com/d/import

  鈺?1 鈹?@import "@/styles/variables.scss"; @import "@/styles/mixin.scss";
  鈹?                                           ^^^^^^^^^^^^^^^^^^^^^
  鈺?    src\views\login\index.vue 1:44  root stylesheet

DEPRECATION WARNING [legacy-js-api]: The legacy JS API is deprecated and will b
e removed in Dart Sass 2.0.0.

More info: https://sass-lang.com/d/legacy-js-api

DEPRECATION WARNING [import]: Sass @import rules are deprecated and will be rem
oved in Dart Sass 3.0.0.

More info and automated migrator: https://sass-lang.com/d/import

  鈺?1 鈹?@import "@/styles/variables.scss"; @import "@/styles/mixin.scss";
  鈹?        ^^^^^^^^^^^^^^^^^^^^^^^^^
  鈺?    src\views\login\index.vue 1:9  root stylesheet

DEPRECATION WARNING [import]: Sass @import rules are deprecated and will be rem
oved in Dart Sass 3.0.0.

More info and automated migrator: https://sass-lang.com/d/import

  鈺?1 鈹?@import "@/styles/variables.scss"; @import "@/styles/mixin.scss";
  鈹?                                           ^^^^^^^^^^^^^^^^^^^^^
  鈺?    src\views\login\index.vue 1:44  root stylesheet

DEPRECATION WARNING [legacy-js-api]: The legacy JS API is deprecated and will b
e removed in Dart Sass 2.0.0.

More info: https://sass-lang.com/d/legacy-js-api

DEPRECATION WARNING [import]: Sass @import rules are deprecated and will be rem
oved in Dart Sass 3.0.0.

More info and automated migrator: https://sass-lang.com/d/import

  鈺?1 鈹?@import "@/styles/variables.scss"; @import "@/styles/mixin.scss";
  鈹?        ^^^^^^^^^^^^^^^^^^^^^^^^^
  鈺?    src\views\login\index.vue 1:9  root stylesheet

DEPRECATION WARNING [import]: Sass @import rules are deprecated and will be rem
oved in Dart Sass 3.0.0.

More info and automated migrator: https://sass-lang.com/d/import

  鈺?1 鈹?@import "@/styles/variables.scss"; @import "@/styles/mixin.scss";
  鈹?                                           ^^^^^^^^^^^^^^^^^^^^^
  鈺?    src\views\login\index.vue 1:44  root stylesheet

DEPRECATION WARNING [legacy-js-api]: The legacy JS API is deprecated and will b
e removed in Dart Sass 2.0.0.

More info: https://sass-lang.com/d/legacy-js-api

DEPRECATION WARNING [import]: Sass @import rules are deprecated and will be rem
oved in Dart Sass 3.0.0.

More info and automated migrator: https://sass-lang.com/d/import

  鈺?1 鈹?@import "@/styles/variables.scss"; @import "@/styles/mixin.scss";
  鈹?        ^^^^^^^^^^^^^^^^^^^^^^^^^
  鈺?    src\views\401.vue 1:9  root stylesheet

DEPRECATION WARNING [import]: Sass @import rules are deprecated and will be rem
oved in Dart Sass 3.0.0.

More info and automated migrator: https://sass-lang.com/d/import

  鈺?1 鈹?@import "@/styles/variables.scss"; @import "@/styles/mixin.scss";
  鈹?                                           ^^^^^^^^^^^^^^^^^^^^^
  鈺?    src\views\401.vue 1:44  root stylesheet

DEPRECATION WARNING [global-builtin]: Global built-in functions are deprecated 
and will be removed in Dart Sass 3.0.0.
Use color.adjust instead.

More info and automated migrator: https://sass-lang.com/d/import

   鈺?24 鈹?$activeGreen:lighten($main-color,10%);
   鈹?             ^^^^^^^^^^^^^^^^^^^^^^^^
   鈺?    src\styles\variables.scss 24:14  @import
    src\App.vue 1:9                  root stylesheet

DEPRECATION WARNING [color-functions]: lighten() is deprecated. Suggestions:

color.scale($color, $lightness: 12.8787878788%)
color.adjust($color, $lightness: 10%)

More info: https://sass-lang.com/d/color-functions

   鈺?24 鈹?$activeGreen:lighten($main-color,10%);
   鈹?             ^^^^^^^^^^^^^^^^^^^^^^^^
   鈺?    src\styles\variables.scss 24:14  @import
    src\App.vue 1:9                  root stylesheet

DEPRECATION WARNING [global-builtin]: Global built-in functions are deprecated 
and will be removed in Dart Sass 3.0.0.
Use color.adjust instead.

More info and automated migrator: https://sass-lang.com/d/import

   鈺?24 鈹?$activeGreen:lighten($main-color,10%);
   鈹?             ^^^^^^^^^^^^^^^^^^^^^^^^
   鈺?    src\styles\variables.scss 24:14  @import
    src\styles\index.scss 1:9        root stylesheet

DEPRECATION WARNING [color-functions]: lighten() is deprecated. Suggestions:

color.scale($color, $lightness: 12.8787878788%)
color.adjust($color, $lightness: 10%)

More info: https://sass-lang.com/d/color-functions

   鈺?24 鈹?$activeGreen:lighten($main-color,10%);
   鈹?             ^^^^^^^^^^^^^^^^^^^^^^^^
   鈺?    src\styles\variables.scss 24:14  @import
    src\styles\index.scss 1:9        root stylesheet

DEPRECATION WARNING [global-builtin]: Global built-in functions are deprecated 
and will be removed in Dart Sass 3.0.0.
Use color.adjust instead.

More info and automated migrator: https://sass-lang.com/d/import

   鈺?24 鈹?$activeGreen:lighten($main-color,10%);
   鈹?             ^^^^^^^^^^^^^^^^^^^^^^^^
   鈺?    src\styles\variables.scss 24:14  @import
    src\views\layout\Layout.vue 1:9  root stylesheet

DEPRECATION WARNING [color-functions]: lighten() is deprecated. Suggestions:

color.scale($color, $lightness: 12.8787878788%)
color.adjust($color, $lightness: 10%)

More info: https://sass-lang.com/d/color-functions

   鈺?24 鈹?$activeGreen:lighten($main-color,10%);
   鈹?             ^^^^^^^^^^^^^^^^^^^^^^^^
   鈺?    src\styles\variables.scss 24:14  @import
    src\views\layout\Layout.vue 1:9  root stylesheet

DEPRECATION WARNING [global-builtin]: Global built-in functions are deprecated 
and will be removed in Dart Sass 3.0.0.
Use color.adjust instead.

More info and automated migrator: https://sass-lang.com/d/import

   鈺?24 鈹?$activeGreen:lighten($main-color,10%);
   鈹?             ^^^^^^^^^^^^^^^^^^^^^^^^
   鈺?    src\styles\variables.scss 24:14  @import
    src\views\404.vue 1:9            root stylesheet

DEPRECATION WARNING [color-functions]: lighten() is deprecated. Suggestions:

color.scale($color, $lightness: 12.8787878788%)
color.adjust($color, $lightness: 10%)

More info: https://sass-lang.com/d/color-functions

   鈺?24 鈹?$activeGreen:lighten($main-color,10%);
   鈹?             ^^^^^^^^^^^^^^^^^^^^^^^^
   鈺?    src\styles\variables.scss 24:14  @import
    src\views\404.vue 1:9            root stylesheet

DEPRECATION WARNING [global-builtin]: Global built-in functions are deprecated 
and will be removed in Dart Sass 3.0.0.
Use color.adjust instead.

More info and automated migrator: https://sass-lang.com/d/import

   鈺?24 鈹?$activeGreen:lighten($main-color,10%);
   鈹?             ^^^^^^^^^^^^^^^^^^^^^^^^
   鈺?    src\styles\variables.scss 24:14  @import
    src\views\login\index.vue 1:9    root stylesheet

DEPRECATION WARNING [color-functions]: lighten() is deprecated. Suggestions:

color.scale($color, $lightness: 12.8787878788%)
color.adjust($color, $lightness: 10%)

More info: https://sass-lang.com/d/color-functions

   鈺?24 鈹?$activeGreen:lighten($main-color,10%);
   鈹?             ^^^^^^^^^^^^^^^^^^^^^^^^
   鈺?    src\styles\variables.scss 24:14  @import
    src\views\login\index.vue 1:9    root stylesheet

DEPRECATION WARNING [global-builtin]: Global built-in functions are deprecated 
and will be removed in Dart Sass 3.0.0.
Use color.adjust instead.

More info and automated migrator: https://sass-lang.com/d/import

   鈺?24 鈹?$activeGreen:lighten($main-color,10%);
   鈹?             ^^^^^^^^^^^^^^^^^^^^^^^^
   鈺?    src\styles\variables.scss 24:14  @import
    src\views\login\index.vue 1:9    root stylesheet

DEPRECATION WARNING [color-functions]: lighten() is deprecated. Suggestions:

color.scale($color, $lightness: 12.8787878788%)
color.adjust($color, $lightness: 10%)

More info: https://sass-lang.com/d/color-functions

   鈺?24 鈹?$activeGreen:lighten($main-color,10%);
   鈹?             ^^^^^^^^^^^^^^^^^^^^^^^^
   鈺?    src\styles\variables.scss 24:14  @import
    src\views\login\index.vue 1:9    root stylesheet

DEPRECATION WARNING [global-builtin]: Global built-in functions are deprecated 
and will be removed in Dart Sass 3.0.0.
Use color.adjust instead.

More info and automated migrator: https://sass-lang.com/d/import

   鈺?24 鈹?$activeGreen:lighten($main-color,10%);
   鈹?             ^^^^^^^^^^^^^^^^^^^^^^^^
   鈺?    src\styles\variables.scss 24:14  @import
    src\views\login\index.vue 1:9    root stylesheet

DEPRECATION WARNING [color-functions]: lighten() is deprecated. Suggestions:

color.scale($color, $lightness: 12.8787878788%)
color.adjust($color, $lightness: 10%)

More info: https://sass-lang.com/d/color-functions

   鈺?24 鈹?$activeGreen:lighten($main-color,10%);
   鈹?             ^^^^^^^^^^^^^^^^^^^^^^^^
   鈺?    src\styles\variables.scss 24:14  @import
    src\views\login\index.vue 1:9    root stylesheet

DEPRECATION WARNING [global-builtin]: Global built-in functions are deprecated 
and will be removed in Dart Sass 3.0.0.
Use color.adjust instead.

More info and automated migrator: https://sass-lang.com/d/import

   鈺?24 鈹?$activeGreen:lighten($main-color,10%);
   鈹?             ^^^^^^^^^^^^^^^^^^^^^^^^
   鈺?    src\styles\variables.scss 24:14  @import
    src\views\401.vue 1:9            root stylesheet

DEPRECATION WARNING [color-functions]: lighten() is deprecated. Suggestions:

color.scale($color, $lightness: 12.8787878788%)
color.adjust($color, $lightness: 10%)

More info: https://sass-lang.com/d/color-functions

   鈺?24 鈹?$activeGreen:lighten($main-color,10%);
   鈹?             ^^^^^^^^^^^^^^^^^^^^^^^^
   鈺?    src\styles\variables.scss 24:14  @import
    src\views\401.vue 1:9            root stylesheet

DEPRECATION WARNING [global-builtin]: Global built-in functions are deprecated 
and will be removed in Dart Sass 3.0.0.
Use color.adjust instead.

More info and automated migrator: https://sass-lang.com/d/import

   鈺?47 鈹?    background: lighten(#b5bec7, 18%);
   鈹?                ^^^^^^^^^^^^^^^^^^^^^
   鈺?    src\App.vue 47:17  root stylesheet

DEPRECATION WARNING [color-functions]: lighten() is deprecated. Suggestions:

color.scale($color, $lightness: 70.6153846154%)
color.adjust($color, $lightness: 18%)

More info: https://sass-lang.com/d/color-functions

   鈺?47 鈹?    background: lighten(#b5bec7, 18%);
   鈹?                ^^^^^^^^^^^^^^^^^^^^^
   鈺?    src\App.vue 47:17  root stylesheet

DEPRECATION WARNING [global-builtin]: Global built-in functions are deprecated 
and will be removed in Dart Sass 3.0.0.
Use color.adjust instead.

More info and automated migrator: https://sass-lang.com/d/import

   鈺?51 鈹?    background: lighten(#e9eaee, 5%) !important;
   鈹?                ^^^^^^^^^^^^^^^^^^^^
   鈺?    src\App.vue 51:17  root stylesheet

DEPRECATION WARNING [color-functions]: lighten() is deprecated. Suggestions:

color.scale($color, $lightness: 65.3846153846%)
color.adjust($color, $lightness: 5%)

More info: https://sass-lang.com/d/color-functions

   鈺?51 鈹?    background: lighten(#e9eaee, 5%) !important;
   鈹?                ^^^^^^^^^^^^^^^^^^^^
   鈺?    src\App.vue 51:17  root stylesheet

DEPRECATION WARNING [global-builtin]: Global built-in functions are deprecated 
and will be removed in Dart Sass 3.0.0.
Use color.adjust instead.

More info and automated migrator: https://sass-lang.com/d/import

   鈺?54 鈹?      background: lighten(#e9eaee, 5%) !important;
   鈹?                  ^^^^^^^^^^^^^^^^^^^^
   鈺?    src\App.vue 54:19  root stylesheet

DEPRECATION WARNING [color-functions]: lighten() is deprecated. Suggestions:

color.scale($color, $lightness: 65.3846153846%)
color.adjust($color, $lightness: 5%)

More info: https://sass-lang.com/d/color-functions

   鈺?54 鈹?      background: lighten(#e9eaee, 5%) !important;
   鈹?                  ^^^^^^^^^^^^^^^^^^^^
   鈺?    src\App.vue 54:19  root stylesheet

DEPRECATION WARNING [global-builtin]: Global built-in functions are deprecated 
and will be removed in Dart Sass 3.0.0.
Use color.adjust instead.

More info and automated migrator: https://sass-lang.com/d/import

    鈺?103 鈹?    background: lighten($gray, 4%) !important;
    鈹?                ^^^^^^^^^^^^^^^^^^
    鈺?    src\styles\element-ui.scss 103:17  @import
    src\styles\index.scss 3:9          root stylesheet

DEPRECATION WARNING [color-functions]: lighten() is deprecated. Suggestions:

color.scale($color, $lightness: 48.5714285714%)
color.adjust($color, $lightness: 4%)

More info: https://sass-lang.com/d/color-functions

    鈺?103 鈹?    background: lighten($gray, 4%) !important;
    鈹?                ^^^^^^^^^^^^^^^^^^
    鈺?    src\styles\element-ui.scss 103:17  @import
    src\styles\index.scss 3:9          root stylesheet

DEPRECATION WARNING [global-builtin]: Global built-in functions are deprecated 
and will be removed in Dart Sass 3.0.0.
Use color.adjust instead.

More info and automated migrator: https://sass-lang.com/d/import

    鈺?107 鈹?    background: lighten($gray, 2%) !important;
    鈹?                ^^^^^^^^^^^^^^^^^^
    鈺?    src\styles\element-ui.scss 107:17  @import
    src\styles\index.scss 3:9          root stylesheet

DEPRECATION WARNING [color-functions]: lighten() is deprecated. Suggestions:

color.scale($color, $lightness: 24.2857142857%)
color.adjust($color, $lightness: 2%)

More info: https://sass-lang.com/d/color-functions

    鈺?107 鈹?    background: lighten($gray, 2%) !important;
    鈹?                ^^^^^^^^^^^^^^^^^^
    鈺?    src\styles\element-ui.scss 107:17  @import
    src\styles\index.scss 3:9          root stylesheet

DEPRECATION WARNING [global-builtin]: Global built-in functions are deprecated 
and will be removed in Dart Sass 3.0.0.
Use color.adjust instead.

More info and automated migrator: https://sass-lang.com/d/import

    鈺?138 鈹?    border-bottom: 1px solid darken($gray, 5%);
    鈹?                             ^^^^^^^^^^^^^^^^^
    鈺?    src\styles\element-ui.scss 138:30  @import
    src\styles\index.scss 3:9          root stylesheet

DEPRECATION WARNING [color-functions]: darken() is deprecated. Suggestions:

color.scale($color, $lightness: -5.4487179487%)
color.adjust($color, $lightness: -5%)

More info: https://sass-lang.com/d/color-functions

    鈺?138 鈹?    border-bottom: 1px solid darken($gray, 5%);
    鈹?                             ^^^^^^^^^^^^^^^^^
    鈺?    src\styles\element-ui.scss 138:30  @import
    src\styles\index.scss 3:9          root stylesheet

DEPRECATION WARNING [global-builtin]: Global built-in functions are deprecated 
and will be removed in Dart Sass 3.0.0.
Use color.adjust instead.

More info and automated migrator: https://sass-lang.com/d/import

    鈺?165 鈹?    border-top: 1px solid darken($gray, 5%);
    鈹?                          ^^^^^^^^^^^^^^^^^
    鈺?    src\styles\element-ui.scss 165:27  @import
    src\styles\index.scss 3:9          root stylesheet

DEPRECATION WARNING [color-functions]: darken() is deprecated. Suggestions:

color.scale($color, $lightness: -5.4487179487%)
color.adjust($color, $lightness: -5%)

More info: https://sass-lang.com/d/color-functions

    鈺?165 鈹?    border-top: 1px solid darken($gray, 5%);
    鈹?                          ^^^^^^^^^^^^^^^^^
    鈺?    src\styles\element-ui.scss 165:27  @import
    src\styles\index.scss 3:9          root stylesheet

WARNING: 13 repetitive deprecation warnings omitted.

DEPRECATION WARNING [global-builtin]: Global built-in functions are deprecated 
and will be removed in Dart Sass 3.0.0.
Use color.adjust instead.

More info and automated migrator: https://sass-lang.com/d/import

   鈺?24 鈹?      color: darken(#a3a0a0,20%);
   鈹?             ^^^^^^^^^^^^^^^^^^^
   鈺?    src\views\login\index.vue 24:14  root stylesheet

DEPRECATION WARNING [color-functions]: darken() is deprecated. Suggestions:

color.scale($color, $lightness: -31.5789473684%)
color.adjust($color, $lightness: -20%)

More info: https://sass-lang.com/d/color-functions

   鈺?24 鈹?      color: darken(#a3a0a0,20%);
   鈹?             ^^^^^^^^^^^^^^^^^^^
   鈺?    src\views\login\index.vue 24:14  root stylesheet

DEPRECATION WARNING [global-builtin]: Global built-in functions are deprecated 
and will be removed in Dart Sass 3.0.0.
Use color.adjust instead.

More info and automated migrator: https://sass-lang.com/d/import

   鈺?28 鈹?        box-shadow: 0 0 0 1000px #fff inset !important;  -webkit-text
-fill-color: darken(#a3a0a0,20%) !important;
   鈹?                                                                          
        ^^^^^^^^^^^^^^^^^^^
   鈺?    src\views\login\index.vue 28:83  root stylesheet

DEPRECATION WARNING [color-functions]: darken() is deprecated. Suggestions:

color.scale($color, $lightness: -31.5789473684%)
color.adjust($color, $lightness: -20%)

More info: https://sass-lang.com/d/color-functions

   鈺?28 鈹?        box-shadow: 0 0 0 1000px #fff inset !important;  -webkit-text
-fill-color: darken(#a3a0a0,20%) !important;
   鈹?                                                                          
        ^^^^^^^^^^^^^^^^^^^
   鈺?    src\views\login\index.vue 28:83  root stylesheet

DEPRECATION WARNING [legacy-js-api]: The legacy JS API is deprecated and will b
e removed in Dart Sass 2.0.0.

More info: https://sass-lang.com/d/legacy-js-api

DEPRECATION WARNING [import]: Sass @import rules are deprecated and will be rem
oved in Dart Sass 3.0.0.

More info and automated migrator: https://sass-lang.com/d/import

  鈺?1 鈹?@import "@/styles/variables.scss"; @import "@/styles/mixin.scss";
  鈹?        ^^^^^^^^^^^^^^^^^^^^^^^^^
  鈺?    src\views\layout\components\AppMain.vue 1:9  root stylesheet

DEPRECATION WARNING [import]: Sass @import rules are deprecated and will be rem
oved in Dart Sass 3.0.0.

More info and automated migrator: https://sass-lang.com/d/import

  鈺?1 鈹?@import "@/styles/variables.scss"; @import "@/styles/mixin.scss";
  鈹?                                           ^^^^^^^^^^^^^^^^^^^^^
  鈺?    src\views\layout\components\AppMain.vue 1:44  root stylesheet

DEPRECATION WARNING [legacy-js-api]: The legacy JS API is deprecated and will b
e removed in Dart Sass 2.0.0.

More info: https://sass-lang.com/d/legacy-js-api

DEPRECATION WARNING [import]: Sass @import rules are deprecated and will be rem
oved in Dart Sass 3.0.0.

More info and automated migrator: https://sass-lang.com/d/import

  鈺?1 鈹?@import "@/styles/variables.scss"; @import "@/styles/mixin.scss";
  鈹?        ^^^^^^^^^^^^^^^^^^^^^^^^^
  鈺?    src\views\layout\components\Navbar.vue 1:9  root stylesheet

DEPRECATION WARNING [import]: Sass @import rules are deprecated and will be rem
oved in Dart Sass 3.0.0.

More info and automated migrator: https://sass-lang.com/d/import

  鈺?1 鈹?@import "@/styles/variables.scss"; @import "@/styles/mixin.scss";
  鈹?                                           ^^^^^^^^^^^^^^^^^^^^^
  鈺?    src\views\layout\components\Navbar.vue 1:44  root stylesheet

DEPRECATION WARNING [legacy-js-api]: The legacy JS API is deprecated and will b
e removed in Dart Sass 2.0.0.

More info: https://sass-lang.com/d/legacy-js-api

DEPRECATION WARNING [import]: Sass @import rules are deprecated and will be rem
oved in Dart Sass 3.0.0.

More info and automated migrator: https://sass-lang.com/d/import

  鈺?1 鈹?@import "@/styles/variables.scss"; @import "@/styles/mixin.scss";
  鈹?        ^^^^^^^^^^^^^^^^^^^^^^^^^
  鈺?    src\views\layout\components\TagsView.vue 1:9  root stylesheet

DEPRECATION WARNING [import]: Sass @import rules are deprecated and will be rem
oved in Dart Sass 3.0.0.

More info and automated migrator: https://sass-lang.com/d/import

  鈺?1 鈹?@import "@/styles/variables.scss"; @import "@/styles/mixin.scss";
  鈹?                                           ^^^^^^^^^^^^^^^^^^^^^
  鈺?    src\views\layout\components\TagsView.vue 1:44  root stylesheet

DEPRECATION WARNING [global-builtin]: Global built-in functions are deprecated 
and will be removed in Dart Sass 3.0.0.
Use color.adjust instead.

More info and automated migrator: https://sass-lang.com/d/import

   鈺?24 鈹?$activeGreen:lighten($main-color,10%);
   鈹?             ^^^^^^^^^^^^^^^^^^^^^^^^
   鈺?    src\styles\variables.scss 24:14              @import
    src\views\layout\components\AppMain.vue 1:9  root stylesheet

DEPRECATION WARNING [color-functions]: lighten() is deprecated. Suggestions:

color.scale($color, $lightness: 12.8787878788%)
color.adjust($color, $lightness: 10%)

More info: https://sass-lang.com/d/color-functions

   鈺?24 鈹?$activeGreen:lighten($main-color,10%);
   鈹?             ^^^^^^^^^^^^^^^^^^^^^^^^
   鈺?    src\styles\variables.scss 24:14              @import
    src\views\layout\components\AppMain.vue 1:9  root stylesheet

DEPRECATION WARNING [global-builtin]: Global built-in functions are deprecated 
and will be removed in Dart Sass 3.0.0.
Use color.adjust instead.

More info and automated migrator: https://sass-lang.com/d/import

   鈺?24 鈹?$activeGreen:lighten($main-color,10%);
   鈹?             ^^^^^^^^^^^^^^^^^^^^^^^^
   鈺?    src\styles\variables.scss 24:14             @import
    src\views\layout\components\Navbar.vue 1:9  root stylesheet

DEPRECATION WARNING [color-functions]: lighten() is deprecated. Suggestions:

color.scale($color, $lightness: 12.8787878788%)
color.adjust($color, $lightness: 10%)

More info: https://sass-lang.com/d/color-functions

   鈺?24 鈹?$activeGreen:lighten($main-color,10%);
   鈹?             ^^^^^^^^^^^^^^^^^^^^^^^^
   鈺?    src\styles\variables.scss 24:14             @import
    src\views\layout\components\Navbar.vue 1:9  root stylesheet

DEPRECATION WARNING [global-builtin]: Global built-in functions are deprecated 
and will be removed in Dart Sass 3.0.0.
Use color.adjust instead.

More info and automated migrator: https://sass-lang.com/d/import

   鈺?24 鈹?$activeGreen:lighten($main-color,10%);
   鈹?             ^^^^^^^^^^^^^^^^^^^^^^^^
   鈺?    src\styles\variables.scss 24:14               @import
    src\views\layout\components\TagsView.vue 1:9  root stylesheet

DEPRECATION WARNING [color-functions]: lighten() is deprecated. Suggestions:

color.scale($color, $lightness: 12.8787878788%)
color.adjust($color, $lightness: 10%)

More info: https://sass-lang.com/d/color-functions

   鈺?24 鈹?$activeGreen:lighten($main-color,10%);
   鈹?             ^^^^^^^^^^^^^^^^^^^^^^^^
   鈺?    src\styles\variables.scss 24:14               @import
    src\views\layout\components\TagsView.vue 1:9  root stylesheet

DEPRECATION WARNING [legacy-js-api]: The legacy JS API is deprecated and will b
e removed in Dart Sass 2.0.0.

More info: https://sass-lang.com/d/legacy-js-api

DEPRECATION WARNING [import]: Sass @import rules are deprecated and will be rem
oved in Dart Sass 3.0.0.

More info and automated migrator: https://sass-lang.com/d/import

  鈺?1 鈹?@import "@/styles/variables.scss"; @import "@/styles/mixin.scss";
  鈹?        ^^^^^^^^^^^^^^^^^^^^^^^^^
  鈺?    src\components\ScrollPane\index.vue 1:9  root stylesheet

DEPRECATION WARNING [import]: Sass @import rules are deprecated and will be rem
oved in Dart Sass 3.0.0.

More info and automated migrator: https://sass-lang.com/d/import

  鈺?1 鈹?@import "@/styles/variables.scss"; @import "@/styles/mixin.scss";
  鈹?                                           ^^^^^^^^^^^^^^^^^^^^^
  鈺?    src\components\ScrollPane\index.vue 1:44  root stylesheet

DEPRECATION WARNING [legacy-js-api]: The legacy JS API is deprecated and will b
e removed in Dart Sass 2.0.0.

More info: https://sass-lang.com/d/legacy-js-api

DEPRECATION WARNING [import]: Sass @import rules are deprecated and will be rem
oved in Dart Sass 3.0.0.

More info and automated migrator: https://sass-lang.com/d/import

  鈺?1 鈹?@import "@/styles/variables.scss"; @import "@/styles/mixin.scss";
  鈹?        ^^^^^^^^^^^^^^^^^^^^^^^^^
  鈺?    src\components\Breadcrumb\index.vue 1:9  root stylesheet

DEPRECATION WARNING [import]: Sass @import rules are deprecated and will be rem
oved in Dart Sass 3.0.0.

More info and automated migrator: https://sass-lang.com/d/import

  鈺?1 鈹?@import "@/styles/variables.scss"; @import "@/styles/mixin.scss";
  鈹?                                           ^^^^^^^^^^^^^^^^^^^^^
  鈺?    src\components\Breadcrumb\index.vue 1:44  root stylesheet

DEPRECATION WARNING [legacy-js-api]: The legacy JS API is deprecated and will b
e removed in Dart Sass 2.0.0.

More info: https://sass-lang.com/d/legacy-js-api

DEPRECATION WARNING [import]: Sass @import rules are deprecated and will be rem
oved in Dart Sass 3.0.0.

More info and automated migrator: https://sass-lang.com/d/import

  鈺?1 鈹?@import "@/styles/variables.scss"; @import "@/styles/mixin.scss";
  鈹?        ^^^^^^^^^^^^^^^^^^^^^^^^^
  鈺?    src\views\layout\components\Sidebar\SidebarItem.vue 1:9  root styleshee
t

DEPRECATION WARNING [import]: Sass @import rules are deprecated and will be rem
oved in Dart Sass 3.0.0.

More info and automated migrator: https://sass-lang.com/d/import

  鈺?1 鈹?@import "@/styles/variables.scss"; @import "@/styles/mixin.scss";
  鈹?                                           ^^^^^^^^^^^^^^^^^^^^^
  鈺?    src\views\layout\components\Sidebar\SidebarItem.vue 1:44  root styleshe
et

DEPRECATION WARNING [global-builtin]: Global built-in functions are deprecated 
and will be removed in Dart Sass 3.0.0.
Use color.adjust instead.

More info and automated migrator: https://sass-lang.com/d/import

   鈺?24 鈹?$activeGreen:lighten($main-color,10%);
   鈹?             ^^^^^^^^^^^^^^^^^^^^^^^^
   鈺?    src\styles\variables.scss 24:14          @import
    src\components\ScrollPane\index.vue 1:9  root stylesheet

DEPRECATION WARNING [color-functions]: lighten() is deprecated. Suggestions:

color.scale($color, $lightness: 12.8787878788%)
color.adjust($color, $lightness: 10%)

More info: https://sass-lang.com/d/color-functions

   鈺?24 鈹?$activeGreen:lighten($main-color,10%);
   鈹?             ^^^^^^^^^^^^^^^^^^^^^^^^
   鈺?    src\styles\variables.scss 24:14          @import
    src\components\ScrollPane\index.vue 1:9  root stylesheet

DEPRECATION WARNING [global-builtin]: Global built-in functions are deprecated 
and will be removed in Dart Sass 3.0.0.
Use color.adjust instead.

More info and automated migrator: https://sass-lang.com/d/import

   鈺?24 鈹?$activeGreen:lighten($main-color,10%);
   鈹?             ^^^^^^^^^^^^^^^^^^^^^^^^
   鈺?    src\styles\variables.scss 24:14          @import
    src\components\Breadcrumb\index.vue 1:9  root stylesheet

DEPRECATION WARNING [color-functions]: lighten() is deprecated. Suggestions:

color.scale($color, $lightness: 12.8787878788%)
color.adjust($color, $lightness: 10%)

More info: https://sass-lang.com/d/color-functions

   鈺?24 鈹?$activeGreen:lighten($main-color,10%);
   鈹?             ^^^^^^^^^^^^^^^^^^^^^^^^
   鈺?    src\styles\variables.scss 24:14          @import
    src\components\Breadcrumb\index.vue 1:9  root stylesheet

DEPRECATION WARNING [global-builtin]: Global built-in functions are deprecated 
and will be removed in Dart Sass 3.0.0.
Use color.adjust instead.

More info and automated migrator: https://sass-lang.com/d/import

   鈺?24 鈹?$activeGreen:lighten($main-color,10%);
   鈹?             ^^^^^^^^^^^^^^^^^^^^^^^^
   鈺?    src\styles\variables.scss 24:14                          @import
    src\views\layout\components\Sidebar\SidebarItem.vue 1:9  root stylesheet

DEPRECATION WARNING [color-functions]: lighten() is deprecated. Suggestions:

color.scale($color, $lightness: 12.8787878788%)
color.adjust($color, $lightness: 10%)

More info: https://sass-lang.com/d/color-functions

   鈺?24 鈹?$activeGreen:lighten($main-color,10%);
   鈹?             ^^^^^^^^^^^^^^^^^^^^^^^^
   鈺?    src\styles\variables.scss 24:14                          @import
    src\views\layout\components\Sidebar\SidebarItem.vue 1:9  root stylesheet

DEPRECATION WARNING [global-builtin]: Global built-in functions are deprecated 
and will be removed in Dart Sass 3.0.0.
Use color.adjust instead.

More info and automated migrator: https://sass-lang.com/d/import

   鈺?54 鈹?        background: darken($gray, 5%);
   鈹?                    ^^^^^^^^^^^^^^^^^
   鈺?    src\views\layout\components\TagsView.vue 54:21  root stylesheet

DEPRECATION WARNING [color-functions]: darken() is deprecated. Suggestions:

color.scale($color, $lightness: -5.4487179487%)
color.adjust($color, $lightness: -5%)

More info: https://sass-lang.com/d/color-functions

   鈺?54 鈹?        background: darken($gray, 5%);
   鈹?                    ^^^^^^^^^^^^^^^^^
   鈺?    src\views\layout\components\TagsView.vue 54:21  root stylesheet

[1m[33m[@vue/compiler-sfc][0m[33m ::v-deep usage as a combinator has been d
eprecated. Use :deep(<inner-selector>) instead of ::v-deep <inner-selector>.[0
m

[32m鉁?[39m 1217 modules transformed.
../../../../E:/item/clea/pw-clearticket_platform/node_modules/mockjs/dist/mock.
js (537:22): Use of eval in "../../../../E:/item/clea/pw-clearticket_platform/n
ode_modules/mockjs/dist/mock.js" is strongly discouraged as it poses security r
isks and may cause issues with minification.
rendering chunks...
computing gzip size...
[2mdist/[22m[32mindex.html                          [39m[1m[2m    0.93 kB[22m[1m[22m[2m 鈹?gzip:   0.52 kB[22m
[2mdist/[22m[32massets/iconfont-Co8vfH5g.svg        [39m[1m[2m    2.71 kB[22m[1m[22m[2m 鈹?gzip:   0.91 kB[22m
[2mdist/[22m[32massets/404_cloud-CPexjtDj.png       [39m[1m[2m    4.77 kB[22m[1m[22m
[2mdist/[22m[32massets/member-pmglJaB5.svg          [39m[1m[2m    4.86 kB[22m[1m[22m[2m 鈹?gzip:   3.45 kB[22m
[2mdist/[22m[32massets/ticketSale-BUAgjoI3.svg      [39m[1m[2m    5.02 kB[22m[1m[22m[2m 鈹?gzip:   3.54 kB[22m
[2mdist/[22m[32massets/checkTicket-DDZ2bJsq.svg     [39m[1m[2m    5.26 kB[22m[1m[22m[2m 鈹?gzip:   3.91 kB[22m
[2mdist/[22m[32massets/ticketSetting-08kSZP1g.svg   [39m[1m[2m    5.45 kB[22m[1m[22m[2m 鈹?gzip:   4.04 kB[22m
[2mdist/[22m[32massets/element-icons-Cz7BJdiJ.woff  [39m[1m[2m    6.16 kB[22m[1m[22m
[2mdist/[22m[32massets/queryform-CPSXpqHi.svg       [39m[1m[2m    7.46 kB[22m[1m[22m[2m 鈹?gzip:   5.56 kB[22m
[2mdist/[22m[32massets/logo-Byys-J8K.png            [39m[1m[2m   10.40 kB[22m[1m[22m
[2mdist/[22m[32massets/element-icons-BMMBAZTv.ttf   [39m[1m[2m   11.04 kB[22m[1m[22m
[2mdist/[22m[32massets/systemSetting-BxRl4BRA.svg   [39m[1m[2m   11.12 kB[22m[1m[22m[2m 鈹?gzip:   8.38 kB[22m
[2mdist/[22m[32massets/bg2-C8q9mR5I.jpg             [39m[1m[2m   77.05 kB[22m[1m[22m
[2mdist/[22m[32massets/404-N4aRkdWY.png             [39m[1m[2m   98.07 kB[22m[1m[22m
[2mdist/[22m[32massets/401-HGF6Q5qM.gif             [39m[1m[2m  164.23 kB[22m[1m[22m
[2mdist/[22m[32massets/left-bg-DsUJK0h_.png         [39m[1m[2m  177.02 kB[22m[1m[22m
[2mdist/[22m[32massets/bg-33gAzMgH.jpg              [39m[1m[2m  216.31 kB[22m[1m[22m
[2mdist/[22m[32massets/bg-DjteTk-m.png              [39m[1m[2m  983.24 kB[22m[1m[22m
[2mdist/[22m[35massets/product-BGbB_D-w.css         [39m[1m[2m    0.05 kB[22m[1m[22m[2m 鈹?gzip:   0.07 kB[22m
[2mdist/[22m[35massets/order-BwCRZVI5.css           [39m[1m[2m    0.05 kB[22m[1m[22m[2m 鈹?gzip:   0.07 kB[22m
[2mdist/[22m[35massets/otaSource-CxA07yUq.css       [39m[1m[2m    0.07 kB[22m[1m[22m[2m 鈹?gzip:   0.08 kB[22m
[2mdist/[22m[35massets/file-Gq_OCg0V.css            [39m[1m[2m    0.07 kB[22m[1m[22m[2m 鈹?gzip:   0.08 kB[22m
[2mdist/[22m[35massets/project-BZ2_DsyG.css         [39m[1m[2m    0.10 kB[22m[1m[22m[2m 鈹?gzip:   0.09 kB[22m
[2mdist/[22m[35massets/401-DalsInNA.css             [39m[1m[2m    0.71 kB[22m[1m[22m[2m 鈹?gzip:   0.28 kB[22m
[2mdist/[22m[35massets/404-60LDkR0H.css             [39m[1m[2m    4.59 kB[22m[1m[22m[2m 鈹?gzip:   0.81 kB[22m
[2mdist/[22m[35massets/index-CyQeHphm.css           [39m[1m[2m    4.71 kB[22m[1m[22m[2m 鈹?gzip:   1.24 kB[22m
[2mdist/[22m[35massets/index--KMy7F9T.css           [39m[1m[2m  230.96 kB[22m[1m[22m[2m 鈹?gzip:  38.02 kB[22m
[2mdist/[22m[36massets/loading-CF9MnOKf.js          [39m[1m[2m    0.72 kB[22m[1m[22m[2m 鈹?gzip:   0.46 kB[22m
[2mdist/[22m[36massets/index-CiW5EqtG.js            [39m[1m[2m    1.12 kB[22m[1m[22m[2m 鈹?gzip:   0.61 kB[22m
[2mdist/[22m[36massets/404-DMkdpJGv.js              [39m[1m[2m    1.17 kB[22m[1m[22m[2m 鈹?gzip:   0.73 kB[22m
[2mdist/[22m[36massets/platform-CcYPXXym.js         [39m[1m[2m    1.49 kB[22m[1m[22m[2m 鈹?gzip:   0.38 kB[22m
[2mdist/[22m[36massets/401-mRwkuFrs.js              [39m[1m[2m    1.76 kB[22m[1m[22m[2m 鈹?gzip:   1.11 kB[22m
[2mdist/[22m[36massets/index-DgWKxmeu.js            [39m[1m[2m    4.11 kB[22m[1m[22m[2m 鈹?gzip:   1.88 kB[22m
[2mdist/[22m[36massets/systemConfig-BsiGU0Rz.js     [39m[1m[2m    5.77 kB[22m[1m[22m[2m 鈹?gzip:   2.32 kB[22m
[2mdist/[22m[36massets/product-X_E8SITM.js          [39m[1m[2m    7.80 kB[22m[1m[22m[2m 鈹?gzip:   2.42 kB[22m
[2mdist/[22m[36massets/project-gd89aL-x.js          [39m[1m[2m    9.45 kB[22m[1m[22m[2m 鈹?gzip:   2.77 kB[22m
[2mdist/[22m[36massets/file-D-EFQkO1.js             [39m[1m[2m    9.86 kB[22m[1m[22m[2m 鈹?gzip:   2.86 kB[22m
[2mdist/[22m[36massets/otaSource-BfD0HWZ9.js        [39m[1m[2m   10.33 kB[22m[1m[22m[2m 鈹?gzip:   2.94 kB[22m
[2mdist/[22m[36massets/order-CNu11gsF.js            [39m[1m[2m   12.39 kB[22m[1m[22m[2m 鈹?gzip:   4.04 kB[22m
[2mdist/[22m[36massets/index-BhuctXSE.js            [39m[1m[33m2,064.56 kB[39m[22m[2m 鈹?gzip: 630.83 kB[22m
[33m
(!) Some chunks are larger than 500 kB after minification. Consider:
- Using dynamic import() to code-split the application
- Use build.rollupOptions.output.manualChunks to improve chunking: https://roll
upjs.org/configuration-options/#output-manualchunks
- Adjust chunk size limit for this warning via build.chunkSizeWarningLimit.[39
m
[32m鉁?built in 8.32s[39m
